version: 1.6.0-rc.3
files:
  - url: Cherry-Studio-1.6.0-rc.3-arm64.AppImage
    sha512: TDSlbQW+WlOQ6B2Nq60saxgt2ibltOkP9IioMKMC3a7I4GYd3D5S5sFoaRb0+ZXLqJOdeqANIGucMKAlrhzXUw==
    size: 154590536
    blockMapSize: 161940
  - url: Cherry-Studio-1.6.0-rc.3-arm64.deb
    sha512: kpYzDulI4PMQtIIPwfJ93mEyePQ8fYkMNwAzmlqxBtx6pmZKU7afKCrq2oSCOcsNy+hmTDWQn5izUj/weitORg==
    size: 103269916
  - url: Cherry-Studio-1.6.0-rc.3-aarch64.rpm
    sha512: lnbxgs7nJsnfo5cOgV1czum91xeKdGonYP12JzkmQGjKlykYWvmI1Qs5Eg+5fr56OXJXxxyu5PyCd9jNYMP2Ag==
    size: 99846773
path: Cherry-Studio-1.6.0-rc.3-arm64.AppImage
sha512: TDSlbQW+WlOQ6B2Nq60saxgt2ibltOkP9IioMKMC3a7I4GYd3D5S5sFoaRb0+ZXLqJOdeqANIGucMKAlrhzXUw==
releaseNotes: |
  ✨ 新功能：
  - 支持在对话中显示 AI 生成的图片
  - 代码编辑工具支持更多终端类型
  - 新增 Azure AI 服务支持
  - 新增通义千问 Plus 模型

  🐛 问题修复：
  - 修复翻译功能中选中文本未正确使用的问题
  - 修复文件管理中空格键误删文件的问题
  - 修复部分 AI 服务连接不稳定的问题
  - 修复翻译页面长文本显示异常
  - 优化列表显示样式

  🚀 性能优化：
  - 提升输入框响应速度
  - 优化模型切换性能
  - 改进翻译功能的引用和邮件格式处理
releaseDate: '2025-09-20T13:46:59.318Z'
